
# PRINT HELLO WORLD 100 TIMES
print(("hello world\n"*5)[:-1])

# PRINT HELLO WORLD 100 TIMES
for i in range(100):
    print("hello world")

# PRINT HELLO WORLD AND NUMBER THEM FROM 0 TO 100
for i in range(101):
    print(str(i) + " - hello world")

# PRINT HELLO WORLD AND NUMBER THEM FROM 0 TO 100 ONLY MULTIPLES OF 5
for i in range(21):
    print(str(i*5) + " - hello world")

# PRINT HELLO WORLD AND NUMBER THEM FROM 0 TO 100 ONLY MULTIPLES OF 5
for i in range(101):
    if i%5==0:
        print(str(i) + " - hello world")

# PRINT HELLO WORLD AND NUMBER THEM FROM 0 TO 100 ONLY MULTIPLES OF 5
for i in range(0,101,5):
    print(str(i) + " - hello world")

# PRINT HELLO WORLD AND NUMBER THEM FROM 0 TO 100 ONLY MULTIPLES OF 5
# IF IT IS ALSO DIVISIBLE BY 7 PRINT EXCLAMATION MARKS AT THE END
for i in range(101):
    if i%5==0 and i%7==0:
        print(str(i) + " - hello world!!!")
    elif i%5==0:
        print(str(i) + " - hello world")

# PRINT HELLO WORLD AND NUMBER THEM FROM 0 TO 100 ONLY MULTIPLES OF 5
# IF IT IS ALSO DIVISIBLE BY 7 PRINT EXCLAMATION MARKS AT THE END
for i in range(101):
    if i%5 == 0:
        if i%7 == 0:
            print(str(i) + " - hello world!!!")
        else:
            print(str(i) + " - hello world")












